<?xml version="1.0"?>
<gconf>
<entry name="last_used_uri" mtime="1071255937" muser="root" type="schema" stype="string" owner="evolution-addressbook">
<local_schema locale="C" short_desc="URI for the folder last used in the select names dialog">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
</gconf>
